#wa-compimage-lex54rjd6lsee8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-k9a5wpjs5aghz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#193d27;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-k9a5wpjs5aghz4>.row>.clearfix {margin-bottom:10px;}
#wa-compsubpage-k9a5wpjs5aghz4>.wa-container-vspacer {height:10px;}
#wa-comptext-ldcoof1p5lba8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-leocmcvx79kc7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-leocruvh72h7wo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-leocx6z84v3hjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ler39kzb4vdnrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lex74o8m61ceww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lex7ddkb4wvnfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-ka8gwkla5dtfh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ka8gwkla5dtfh4>.row>.clearfix {margin-bottom:0px;}
#wa-container-ka8gwkla5dtfh4>.wa-container-vspacer {height:0px;}
#wa-container-kwju5jxl6nltyo {border-radius:50px 50px 50px 50px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kwju5jxl6nltyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kwju5jxl6nltyo>.wa-container-vspacer {height:0px;}
#wa-container-ldcoo7qe6rx3y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ldcoo7qe6rx3y8>.row>.clearfix {margin-bottom:0px;}
#wa-container-ldcoo7qe6rx3y8>.wa-container-vspacer {height:0px;}
#wa-container-leocjft47g6qm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-leocjft47g6qm0>.row>.clearfix {margin-bottom:0px;}
#wa-container-leocjft47g6qm0>.wa-container-vspacer {height:0px;}
#wa-container-leocvlnc5d3jq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-leocvlnc5d3jq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-leocvlnc5d3jq8>.wa-container-vspacer {height:0px;}
#wa-container-lex54mo14h9ktc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lex54mo14h9ktc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lex54mo14h9ktc>.wa-container-vspacer {height:0px;}
#wa-container-lex74o8m52jylc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lex74o8m52jylc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lex74o8m52jylc>.wa-container-vspacer {height:0px;}
#wa-container-lex7cy864h91d4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lex7cy864h91d4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lex7cy864h91d4>.wa-container-vspacer {height:0px;}
#wa-container-lfrvb6926npidc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lfrvb6926npidc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lfrvb6926npidc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-leocjft47g6qm0 {background-color:#ffffff;}
#wa-container-wrapper-lex7cy864h91d4 {background-color:#000000;}
#wa-row-k9a5wpjs426egw {margin:0px 0px;}
#wa-row-k9a5wpjs426egw>div {padding: 0px 0px;}
#wa-row-ldcoo6bn6ex3g8 {margin:0px 0px;}
#wa-row-ldcoo6bn6ex3g8>div {padding: 0px 0px;}
#wa-row-le9ragkr4052go>.wa-item-rowspacer {height:20px;}
#wa-row-leocjet970dszc {margin:0px 0px;}
#wa-row-leocjet970dszc>div {padding: 0px 0px;}
#wa-row-leocvkzu7fg45k {margin:0px 0px;}
#wa-row-leocvkzu7fg45k>div {padding: 0px 0px;}
#wa-row-lequcwr021j7y8 {margin:0px 0px;}
#wa-row-lequcwr021j7y8>div {padding: 0px 0px;}
#wa-row-ler0jt7t3hebqg>.wa-item-rowspacer {height:20px;}
#wa-row-ler39kzb4pxcvs {margin:0px 0px;}
#wa-row-ler39kzb4pxcvs>div {padding: 0px 0px;}
#wa-row-lex54lya4m1o3s {margin:0px 0px;}
#wa-row-lex54lya4m1o3s>div {padding: 0px 0px;}
#wa-row-lex74o8m4hk4bc {margin:0px 0px;}
#wa-row-lex74o8m4hk4bc>div {padding: 0px 0px;}
#wa-row-lex74o8m4hk5e0 {margin:0px 0px;}
#wa-row-lex74o8m4hk5e0>div {padding: 0px 0px;}
#wa-row-lex7cvez3phey8 {margin:0px 0px;}
#wa-row-lex7cvez3phey8>div {padding: 0px 0px;}
#wa-row-lfrvb4tz6obtao {margin:0px 0px;}
#wa-row-lfrvb4tz6obtao>div {padding: 0px 0px;}
#wa-row-lft7sm7x1y7xk8>.wa-item-rowspacer {height:30px;}
#wa-row-lft7urrt5r5zwg>.wa-item-rowspacer {height:30px;}
#wa-sub-container-lex74o8m52jhl4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#033497;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-sub-container-lex74o8m52jhl4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lex74o8m52jhl4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-ler39kzb20sul4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-ler39kzb20sul4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ler39kzb20sul4] .dropdown-menu > li > a:focus {background-color:#a5fdfe;}
[id^=wa-compmenu-ler39kzb20sul4] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-brand, [id^=wa-compmenu-ler39kzb20sul4].navbar-nav li a, [id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#000000;}
[id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#053497;}
[id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-nav > .open > a:focus {color:#002c65; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-toggle {background-color:#ebfaff !important; border-color:#ffffff !important;}
[id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-toggle .icon-bar {background-color:#921f0f;}
[id^=wa-compmenu-ler39kzb20sul4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ler39kzb20sul4].navbar-default .navbar-toggle:hover {background-color:#0059ca !important;}
[id^=wa-compmenu-ler39kzb20sul4] .wa-brand-logo {padding-right:18px;}
[id^=wa-compmenu-ler39kzb20sul4] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-ler39kzb20sul4].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compsubpage-k9a5wpjs5aghz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-k9a5wpjs426egw {margin:0px 0px;}
#wa-row-k9a5wpjs426egw>div {padding: 0px 0px;}
#wa-row-ldcoo6bn6ex3g8 {margin:0px 0px;}
#wa-row-ldcoo6bn6ex3g8>div {padding: 0px 0px;}
#wa-row-leocjet970dszc {margin:0px 0px;}
#wa-row-leocjet970dszc>div {padding: 0px 0px;}
#wa-row-leocvkzu7fg45k {margin:0px 0px;}
#wa-row-leocvkzu7fg45k>div {padding: 0px 0px;}
#wa-row-lequcwr021j7y8 {margin:0px 0px;}
#wa-row-lequcwr021j7y8>div {padding: 0px 0px;}
#wa-row-ler39kzb4pxcvs {margin:0px 0px;}
#wa-row-ler39kzb4pxcvs>div {padding: 0px 0px;}
#wa-row-lex54lya4m1o3s {margin:0px 0px;}
#wa-row-lex54lya4m1o3s>div {padding: 0px 0px;}
#wa-row-lex74o8m4hk4bc {margin:0px 0px;}
#wa-row-lex74o8m4hk4bc>div {padding: 0px 0px;}
#wa-row-lex74o8m4hk5e0 {margin:0px 0px;}
#wa-row-lex74o8m4hk5e0>div {padding: 0px 0px;}
#wa-row-lex7cvez3phey8 {margin:0px 0px;}
#wa-row-lex7cvez3phey8>div {padding: 0px 0px;}
#wa-row-lfrvb4tz6obtao {margin:0px 0px;}
#wa-row-lfrvb4tz6obtao>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compsubpage-k9a5wpjs5aghz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-k9a5wpjs426egw {margin:0px 0px;}
#wa-row-k9a5wpjs426egw>div {padding: 0px 0px;}
#wa-row-ldcoo6bn6ex3g8 {margin:0px 0px;}
#wa-row-ldcoo6bn6ex3g8>div {padding: 0px 0px;}
#wa-row-leocjet970dszc {margin:0px 0px;}
#wa-row-leocjet970dszc>div {padding: 0px 0px;}
#wa-row-leocvkzu7fg45k {margin:0px 0px;}
#wa-row-leocvkzu7fg45k>div {padding: 0px 0px;}
#wa-row-lequcwr021j7y8 {margin:0px 0px;}
#wa-row-lequcwr021j7y8>div {padding: 0px 0px;}
#wa-row-ler39kzb4pxcvs {margin:0px 0px;}
#wa-row-ler39kzb4pxcvs>div {padding: 0px 0px;}
#wa-row-lex54lya4m1o3s {margin:0px 0px;}
#wa-row-lex54lya4m1o3s>div {padding: 0px 0px;}
#wa-row-lex74o8m4hk4bc {margin:0px 0px;}
#wa-row-lex74o8m4hk4bc>div {padding: 0px 0px;}
#wa-row-lex74o8m4hk5e0 {margin:0px 0px;}
#wa-row-lex74o8m4hk5e0>div {padding: 0px 0px;}
#wa-row-lex7cvez3phey8 {margin:0px 0px;}
#wa-row-lex7cvez3phey8>div {padding: 0px 0px;}
#wa-row-lfrvb4tz6obtao {margin:0px 0px;}
#wa-row-lfrvb4tz6obtao>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compsubpage-k9a5wpjs5aghz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-k9a5wpjs426egw {margin:0px 0px;}
#wa-row-k9a5wpjs426egw>div {padding: 0px 0px;}
#wa-row-ldcoo6bn6ex3g8 {margin:0px 0px;}
#wa-row-ldcoo6bn6ex3g8>div {padding: 0px 0px;}
#wa-row-leocjet970dszc {margin:0px 0px;}
#wa-row-leocjet970dszc>div {padding: 0px 0px;}
#wa-row-leocvkzu7fg45k {margin:0px 0px;}
#wa-row-leocvkzu7fg45k>div {padding: 0px 0px;}
#wa-row-lequcwr021j7y8 {margin:0px 0px;}
#wa-row-lequcwr021j7y8>div {padding: 0px 0px;}
#wa-row-ler39kzb4pxcvs {margin:0px 0px;}
#wa-row-ler39kzb4pxcvs>div {padding: 0px 0px;}
#wa-row-lex54lya4m1o3s {margin:0px 0px;}
#wa-row-lex54lya4m1o3s>div {padding: 0px 0px;}
#wa-row-lex74o8m4hk4bc {margin:0px 0px;}
#wa-row-lex74o8m4hk4bc>div {padding: 0px 0px;}
#wa-row-lex74o8m4hk5e0 {margin:0px 0px;}
#wa-row-lex74o8m4hk5e0>div {padding: 0px 0px;}
#wa-row-lex7cvez3phey8 {margin:0px 0px;}
#wa-row-lex7cvez3phey8>div {padding: 0px 0px;}
#wa-row-lfrvb4tz6obtao {margin:0px 0px;}
#wa-row-lfrvb4tz6obtao>div {padding: 0px 0px;}
}
